Bank Kalteng (Phase 2) - Bug #1155

[HR Strategic] Talent Management - Talent Master Data

05/30/2022 02:15 PM - Mega Yunita

Status: Closed Start date: 05/30/2022
Priority: Urgent Due date: 06/02/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description
Dear Mbak Yomma,
Mohon bantuannya untuk memperbaiki Proficiency yang tidak terfilter dengan benar.
Assessment

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Talent Management > Talent Master Data

Semoga dapat dimengerti

Terimakasih

History

#1 - 06/09/2022 04:13 PM - Tri Rizqiaty

- File clipboard-202206091612-nrdyr.png added
- File MinovaUltil. FieldGenerator.js added

- Status changed from Assigned to Developing
Fixing :

Update Ul - scripts : MinovaUtil.FieldGenerator.js, sesuai gambar terlampir
http://103.168.134.28:31130/

/ f———- add by Iri nwﬂ 20220606 start
if (target =='Proficency'){

_store = frm.getForm() .findField({'Froficiency'}).ge
_sStore.proxy.extraParams = {
tableName: 'PHRCMOO0ZT',
param: '"EndDate[=]59951231,0kjectID[=]" + EXt.
}:
_store.load():
telse{

var £ = frm.getForm() .findField(target)
_store = f.getStore()
var thl = sStore.proxy.extraParams.tableName:
var oldParam = _store.proxy.extraParams.param;
_Store.proxy.extraParams = {

tableName: tbl,

param: label + '[=]" + _Value
|
_store.load():

}
#2 - 06/09/2022 04:13 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#3 - 06/09/2022 04:35 PM - Mega Yunita

okee mbak Yomma, sudah sesuai. Terimakasih

#4 - 06/09/2022 04:35 PM - Mega Yunita
- Status changed from QA Test to Deploy

#5 - 06/13/2022 03:59 PM - Mega Yunita
- Status changed from Deploy to Closed

#6 - 09/06/2022 05:06 PM - Mega Yunita
- Status changed from Closed to Assigned

- Assignee changed from Mega Yunita to Tri Rizqgiaty

Dear Mbak Yomma,

Mohon dibantu untuk memperbaiki kembali masalah yang sama seperti ini. Terjadi di port http://103.168.134.28:61730/

Terimakasih

#7 - 09/06/2022 05:57 PM - Saswanto Tampan
- Assignee changed from Tri Rizqgiaty to M Azid Wahyudi

#8 - 09/08/2022 10:10 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , untuk issue ini udah bisa di test ya

makasih

#9 - 09/13/2022 10:17 AM - Mega Yunita
- Status changed from QA Test to Closed

Files

clipboard-202205301413-wf36m.png 123 KB 05/30/2022 Mega Yunita

clipboard-202206091612-nrdyr.png 22 KB 06/09/2022 Tri Rizqgiaty
MinovaUltil.FieldGenerator.js 161 KB 06/09/2022 Tri Rizqgiaty
